Subject: draft-denis-icmpv6-generation-for-teredo

From: Tim Chown <[email-masked]>
Date: Tue, 28 Jul 2009 13:12:28 +0100

Hi,

The ICMPv6 filtering RFC I mentioned is RFC4890.

Although it is only Informational, it recommends in section 4.3 that
the Teredo connectivity checks must not be dropped.

So this should probably be referenced/considered in the second scenario
you mention in the draft.

If there are significant issues in passing such packets, maybe this RFC
should be updated.

Tim